/*
Theme Name:     MB Club
Description:    Tema custom Masterboat Club
Author:         Marco (Publitech)
Author URI:     https://publi-tech.com
Template:       hello-elementor
Version:        1.0.0
*/
    .card {
    width: 300px;
    height: 200px;
    background-size: cover;
    color: #ffffff;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
}

.card h2 {
    font-size: 24px;
    margin: 0;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

@font-face {
    font-family: 'Chalet';
    src: url('/wp-content/themes/masterboatclub/assets/fonts/chalet/chaletlondonnineteensixty.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'Chalet';
    src: url('/wp-content/themes/masterboatclub/assets/fonts/chalet/chaletnewyorknineteensixty.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}